body{ font-family:"微软雅黑"; position: relative; background: #ffeb0f; transition: 0.1s all; font-size:14px; overflow-x: hidden; color: #000; background-size: 100% auto; position: relative; min-width:750px; width: 750px; margin:0 auto;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
html{ width: 750px; margin:0 auto; }
input,button {outline:none;}
.box-center{ padding:70px 50px; position: relative; z-index: 10; }
.txt{ margin-top: 78px; }
.img-list li{ float: left; margin-top: 60px; width: 33.333333%; position: relative; padding-top: 187px; }
.img-list-tt{ font-size: 20px; color: #000; display: inline-block; padding:0 20px; background: #fff; position: relative; z-index: 10; border-radius: 30px; line-height: 34px; }
.img-list-img{ position: absolute; top: 0; left: 50%; margin-left: -86px; width: 256px; }
.img-list-tt:before{ display: block; content: ""; position: absolute; left: -3px; top: -3px; right: -3px; bottom: -3px; background: rgba(255,255,255,0.5); border-radius: 30px; }
.img-list-tt span{ position: relative; z-index: 10; }
.jd-box{ width: 530px; height: 60px; border:solid 3px rgba(255,255,255,0.8); border-radius: 60px; margin:40px auto 0 auto; position: relative; }
.jd-sm{ position: absolute; left: 3px; top: 3px; right: 3px; bottom: 3px; overflow:hidden; border-radius: 60px; background: #fff; }
.jd-sm span{ position: absolute; left: 0px; top: 0px; bottom: 0px; background: url(../images/jd-back.png) center no-repeat; background-size: 100% 100%; }
.txt-span{ position: absolute; z-index: 100; left: 33.333333%; width: 33.333333%; top: 0; right: 0; bottom: 0; font-size: 23px; color: #000; line-height: 54px; text-align: center; }
.bottom{ position: absolute; left: 0; right: 0; bottom: 0; text-align: center; }
.index{ padding-bottom: 650px; min-height: 100vh; }
.jd-sm:before{ display: block; content: ""; position: absolute; left: 33.333333%; top: 0; bottom: 0; width: 3px; background: #fff; z-index: 100; }
.jd-sm:after{ display: block; content: ""; position: absolute; left: 66.666666%; top: 0; bottom: 0; width: 3px; background: #fff; z-index: 100; }

.txt-box{ position: relative; margin-top: 25px; }
.txt-box:before{ display: block; content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: #fff; opacity: 0.42; transform: rotate(-3deg); }
.txt-box-sm{ background: #fff; box-shadow: 0 0 10px rgba(193,177,2,0.44); position: relative; z-index: 10; z-index: 100; padding:40px 30px; }
.txt-title{ font-size: 42px; margin-right: -10px; margin-bottom: 15px; color: #000; font-weight: bold; }
.txt-title img{ margin-right: 10px; }
.txt-p p{ font-size: 32px; color: #000; text-align: justify; line-height: 60px; }
.txt-img img{ margin-top: -15px; }
.back-txt{ background: #fbf4ff; margin-bottom: 60px; position: relative; border-radius: 15px; padding:40px 15px 35px 15px; font-size: 32px; color: #000; text-align: justify; }
.back-txt span{ position: absolute; left: 0; top: -30px; border-radius: 15px; line-height: 60px; font-size: 35px; color: #fff; padding:0 30px; background: #7f03b0; }
.back-txt-b{ margin-bottom: 0; }
.txt-p span{ color: #7f03b0; font-weight: bold; }
.back-txt-b font{ color: #7f03b0; }
.img-c{ padding:30px 55px; }

.txt-title-b{ padding-left: 30px }
.px{ position: absolute; left: 0; top: 0; right: 0; }

.gx-txt{ font-size: 40px; color: #000; margin-top: 40px; }
.number-txt span{ position: relative; font-size: 86px; color: #7f03b0; padding:0 60px; font-weight: bold; }
.number-txt span:before{ display: block; content: ""; position: absolute; left: 0; top: 50%; transform: translate(0,-50%); width: 49px; height: 109px; background: url(../images/l.png) center no-repeat; }
.number-txt span:after{ display: block; content: ""; position: absolute; right: 0; top: 50%; transform: translate(0,-50%); width: 49px; height: 109px; background: url(../images/r.png) center no-repeat; }
.gx-txt-b{ margin-top: 0; }
.jb{ position: absolute; left: 0; right: 0; bottom: 0; }
.jb-box{ padding-bottom: 920px; min-height: 100vh; }
.cj{ position: absolute; left: 0; right: 0; bottom: 135px; }
.cj a{ font-size: 40px; color: #fff!important; background: #7f03b0; line-height: 75px; display: inline-block; padding:0 55px; border-radius: 75px; }
.a{ display: none; }
.one .img-list li:nth-of-type(1) img{ display: none; }
.one .img-list li:nth-of-type(1) img.a{ display: block; }
.tow .img-list li:nth-of-type(1) img,.tow .img-list li:nth-of-type(2) img{ display: none; }
.tow .img-list li:nth-of-type(1) img.a,.tow .img-list li:nth-of-type(2) img.a{ display: block; }
.three .img-list li:nth-of-type(1) img,.three .img-list li:nth-of-type(2) img,.three .img-list li:nth-of-type(3) img{ display: none; }
.three .img-list li:nth-of-type(1) img.a,.three .img-list li:nth-of-type(2) img.a,.three .img-list li:nth-of-type(3) img.a{ display: block; }

.txt-b,.one .txt-a,.tow .txt-a,.three .txt-a{ display: none; }
.one .txt-b,.tow .txt-b,.three .txt-b{ display: block; }
.tow .txt-span{ left: 66.666666%; }
.three .txt-span{ left: 0%; width: 100%; top: 100%; color: #7f03b0; font-weight: bold; }
.zf-link{ position: absolute; right: 25px; top: 25px; font-size: 13px; color: #000; }
.zf-link img{ margin-bottom: 5px; }
.zf-txt{ position: absolute; left: 0; right: 0; bottom: 60px; font-size: 28px; }
.img-list-link { display: block; color: inherit; }
.img-list-link:hover { color: inherit; }
.btn-back { display: inline-block; background: #7f03b0; color: #fff!important; font-size: 32px; line-height: 70px; padding: 0 50px; border-radius: 40px; }
.tc{ position: absolute; left: 50%; width: 736px; height: 406px; top: 100px; background: url(../images/tc.png) center no-repeat; transform: translate(-50%,0); }
.tc p{ font-size: 40px; color: #000; line-height: 60px; text-align: center; padding-top: 115px; }
.tc-close{ position: absolute; right: 60px; top: 90px; width: 49px; height: 49px; background: url(../images/close.png) center no-repeat; }